@charset "utf-8";



/*ページャー
---------------------------------------------------------------------------*/
.pager{
 margin-top: 50px;
}
.pager  ul.pagination {
  text-align: center;
  margin: 0;
  padding: 0;
}

.pager .pagination li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:#C7C0CA;
  width: 50px;
  text-align: center;
}

.pager .pagination li a{
  width: 100%;
  text-align: center;
  color: #fff;
  display: block;
  padding: 7px 0;
  text-decoration: none;
}


.pager .pagination li a:hover,
.pager .pagination li.active a{
  color: #000;
  background: #ccf;
}
@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 40%;
    text-align: center;
  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }

  .pager .pagination li.pre a:after{
    content: "　前の10件へ";
  }

  .pager .pagination li.next a:before{
    content: "次の10件へ　";
  }

}



